/* HTML tags : start */
html, body, p, h1, h2, h3, a, img, form, table, tr, td {
        margin: 0;
        padding: 0;
        border: 0}
html {height:100%;}
body{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:14px;/*min-height:100%;*/position:relative;/*min-width:990px;_width:expression(document.documentElement.clientWidth < 990 ? "990px" : "auto");*/background:#fff}
*html body{height:100%}
body{behavior:url("csshover.htc");}
/* HTML tags */

a{text-decoration:none;color:#295093}
a:hover{text-decoration:underline;}

.main-container{width:750px;margin:0 auto;background:#fff}
.header{height:110px;background:none;border-bottom:3px solid #ccc;margin-bottom:15px}

.print-logo{display:block;float:left;width:275px;padding-top:20px}
.print-link{display:block;float:right;width:200px;padding-top:50px;text-align:right;font-size:12px}
.print-link p{font-size:12px;padding:5px 0 0 0}

.news-full{padding:10px 0}
.news-full h2{font-size:18px;font-weight:normal;line-height:22px;}
.news-full div.tools{/*background:url(./images/ico01.png) 0 17px no-repeat;*/padding:15px 0 15px 20px;color:#989898;font-size:11px;border-bottom:3px solid #ccc;margin-bottom:10px}
.news-full div.tools img{vertical-align:middle;margin:0 0 0 10px}
.news-full div.tools span{margin:0 4px 0 0}
.news-full div.tools a{color:#989898}
.news-full div.tools a img{vertical-align:middle;margin:-2px 5px 0 10px}

.news-full p{color:#5c5c5c;padding:10px 0;line-height:21px;font-size:14px}

/* Footer */
.footer{background:none;width:750px;margin:40px auto 0 auto;height:85px;border-top:2px solid #ccc;color:#757575;}
.f-left{float:left;width:420px;background:none;padding:0}
.f-left ul{display:none}
.f-left p{padding:30px 0 0 0;font-size:12px !important;line-height:16px;width:405px;float:left;}
.f-right{display:none}
.f-center{margin:0;float:right;width:320px;padding:30px 0 0 0;font-size:12px !important;}

.f-search{display:none}
/* Footer */

.news-full div.tools{padding-left:0}
.news-full div.links{display:none}
.links2{display:none}
.pagebar {display:none}
.att-box{display:none}

.reference-form select{display:none}
.reference-form .radioclass{display:none}
.reference-form .radiolabelclass{display:none}

/* socialize */
#socialize{display:none}

.main-container, .footer {margin:0!important;padding:0!important;}
.news-full p {text-align: left!important;}
/*.print-link{display:none}*/
@media print{.noPrint {display:none;}}
body{padding-left:20px!important;}
/*.tools{padding-left:18px!important;}*/
.news-full div.tools img {margin: -5px 5px 0 5px;}
.f-center {line-height: 16px;}
.bl-expert td { width: 30%; padding: 10px 5px 10px 0}
.bl-expert td + td { width: 70%}